<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000499400</ID>
<ANCIEN_ID>1DX969222</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>69-222</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1969-03-13</DATE_PUBLI>
<DATE_TEXTE>1969-03-06</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000019836">JORF du 13 mars 1969</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>2579</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>2586</PAGE_FIN_PUBLI>
<TITRE>Décret n° 69-222 du 6 mars 1969</TITRE>
<TITREFULL>Décret n° 69-222 du 6 mars 1969 relatif au statut particulier des agents diplomatiques et consulaires</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>AFFAIRES ETRANGERES</MC>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>DIPLOMATE</MC>
<MC>CONSUL</MC>
<MC>PERSONNEL DIPLOMATIQUE ET CONSULAIRE</MC>
<MC>STATUT</MC>
<MC>AMBASSADEUR</MC>
<MC>MINISTRE PLENIPOTENTIAIRE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CONSEILLER</MC>
<MC>SECRETAIRE</MC>
<MC>SECRETAIRE ADJOINT</MC>
<MC>CADRE GENERAL</MC>
<MC>ORIENT</MC>
<MC>CHANCELIER</MC>
<MC>CHANCELLERIE</MC>
<MC>CHIFFREUR</MC>
<MC>CONSEIL</MC>
<MC>DISPONIBILITE</MC>
<MC>COMMISSION</MC>
<MC>DEMANDE DE MARIAGE</MC>
<MC>AGENT DIPLOMATIQUE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU>Texte partiellement abrogé: section 6 (art. 25 A 31), art. 1 (4), section 5 (art. 24),19 (al. 3), section VII bis (art. 38-1 à 38-6), 50 à 54, 56, 61 (al. 2), 69, 14, 18-3, 32-4, 20-1 à 20-7, 34-1 à 34-7</CONTENU>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Sont abrogés, à compter de la date de son entrée en vigueur, toutes dispositions contraires au présent décret, notamment les décrets suivants : n° 51-1105 du 19 septembre 1951, à l'exception des articles 21 et 42 ; n° 54-477 du 26 avril 1954 ; n° 54-1109 du 13 novembre 1954 ; n° 56-13 du 6 janvier 1956 ; n° 56-748 du 31 juillet 1956 ; n° 57-887 du 3 août 1957 ; n° 60-336 du 8 avril 1960 ; n° 63-216 du 1er mars 1963 ; n° 51-1143 du 1er octobre 1951 ; n° 54-478 du 26 avril 1954 ; n° 64-404 du 6 mai 1964 ; n° 65-38 du 13 janvier 1965 ; n° 65-716 du 16 août 1965 et n° 68-80 du 24 janvier 1968. 
Abrogation des articles 27, 73, 74, 75 et 76 du présent décret. 
Textes partiellement abrogé : articles 46 à 48 (par le décret n° 2014-1664 du 30 décembre 2014).
</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000001301802</ID>
<ANCIEN_ID>1D 969222-001</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRES ETRANGERES</MC>
<MC>AMBASSADEUR</MC>
<MC>MINISTRE PLENIPOTENTIAIRE</MC>
<MC>STATUT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001109202</ID>
<ANCIEN_ID>1D 969222-004</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>MINISTRE PLENIPOTENTIAIRE</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001690011</ID>
<ANCIEN_ID>1D 969222-009</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CONSEILLER</MC>
<MC>SECRETAIRE</MC>
<MC>SECRETAIRE ADJOINT</MC>
<MC>CADRE GENERAL</MC>
<MC>ORIENT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001496813</ID>
<ANCIEN_ID>1D 969222-018</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CONSEILLER</MC>
<MC>SECRETAIRE</MC>
<MC>SECRETAIRE ADJOINT</MC>
<MC>CADRE GENERAL</MC>
<MC>ORIENT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001690012</ID>
<ANCIEN_ID>1D 969222-024</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRES ETRANGERES</MC>
<MC>CHANCELIER</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002285889</ID>
<ANCIEN_ID>1D 969222-026</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>SECRETAIRE</MC>
<MC>CHANCELLERIE</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001301803</ID>
<ANCIEN_ID>1D 969222-032</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CHIFFREUR</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002285890</ID>
<ANCIEN_ID>1D 969222-039</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CHIFFREUR</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001496814</ID>
<ANCIEN_ID>1D 969222-056</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CONSEIL</MC>
<MC>DISPONIBILITE</MC>
<MC>MINISTRE PLENIPOTENTIAIRE</MC>
<MC>CONSEILLER</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001690013</ID>
<ANCIEN_ID>1D 969222-070</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>COMMISSION</MC>
<MC>DEMANDE DE MARIAGE</MC>
<MC>AGENT DIPLOMATIQUE</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002477609</ID>
<ANCIEN_ID>1D 969222-077</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>AFFAIRE ETRANGERE</MC>
<MC>CHIFFREUR</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
